<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE CRMset SYSTEM "CIDOC5.0.2-FRBR1.0.1-CRMdig2.4.dtd">
<CRMset>
	<E1.CRM_Entity>
		<Identifier>Example of an Appellation</Identifier>
		<in_class>E35.Title</in_class>
		<P3F.has_note>San Rocco</P3F.has_note>
		<P2F.has_type>
			<Identifier>Ιστορική</Identifier>
			<in_class>E55.Type</in_class>
		</P2F.has_type>
		<P2F.has_type>
			<Identifier>Ενετική</Identifier>
			<in_class>E55.Type</in_class>
		</P2F.has_type>
		<P72F.has_language>
			<Identifier>Λατινική</Identifier>
			<in_class>E56.Language</in_class>
		</P72F.has_language>
		<P73F.has_translation>
			<Identifier>Ονομασία στα Ελληνικά</Identifier>
			<in_class>E33.Linguistic_Object</in_class>
			<P3F.has_note>Άγιος Ρόκκος</P3F.has_note>
			<P72F.has_language>
				<Identifier>Ελληνική</Identifier>
				<in_class>E56.Language</in_class>
			</P72F.has_language>
		</P73F.has_translation>
	</E1.CRM_Entity>
</CRMset>
